View Bug Details

IDProjectCategoryView StatusLast Update
0001932DCP-o-maticFeaturespublic2021-08-15 18:27
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0001932: Some warning in the player about how it might not work too well
Description

e.g. if lots of frames are dropped just say "your computer is too slow" or "your DCP might be alright!" or suggest ways to improve performance (e.g. dropping resolution etc.)

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2021-04-03 22:18

administrator   ~0004211

First go in a7a8cd74f2f32de8b708c78cc8bc9c0cf17d60f5

tomashnyk@gmail.com

2021-08-15 18:27

reporter   ~0004505

This is shown also in the app itself, not just in the player, reported as new bug: https://dcpomatic.com/mantis/view.php?id=2069

Bug History

Date Modified Username Field Change
2021-03-18 22:22 carl New Bug
2021-03-18 22:24 carl Priority normal => immediate
2021-03-18 22:24 carl Estimated work required => Undecided
2021-03-18 22:24 carl Target Version => 2.16.0
2021-04-03 22:18 carl Assigned To => carl
2021-04-03 22:18 carl Status new => resolved
2021-04-03 22:18 carl Resolution open => fixed
2021-04-03 22:18 carl Note Added: 0004211
2021-08-15 18:27 tomashnyk@gmail.com Note Added: 0004505